

@media (min-width: 1401px) {
  .container { max-width: 1200px;}
}
@media (max-width: 1600px) {
h1{font-size:55px !important;}
}
/* ==========================================================================
    (Medium Desktop, 1400px and up)*
    ========================================================================== */
@media (max-width: 1400px) {
   .main-menu > ul > li { margin-left: 25px;}
   .stroke-text { font-size: 50px;}
   .statistics .count h4 { font-size: 45px; bottom: 8px; right: -10px;}
   .statistics li h5 { font-size: 22px;}
}
 
 
/* ==========================================================================
   *Medium devices (tablets, 1200px and down)*
   ========================================================================== */
@media (max-width: 1200px) {
   .banner { min-height: 650px;}
   .banner-item { min-height: 650px;}
   .statistics li { margin: 0 30px;}
   .services-box picture { max-height: 370px;}
   .testi-box { padding: 30px;}
   .testi-box .welcome-video { margin-bottom: 20px;}
}
 
 
/* ==========================================================================
   *Medium devices (tablets, 991px and down)*
   ========================================================================== */
 @media (max-width: 991px) {
   h1 { font-size: 34px; line-height: 38px;}
   h2 { font-size: 30px; line-height: 34px;}
   section { padding: 50px 0;}

   .main-menu { display:none;}
   .mobile-menu { display:block; background:#000000; position: relative; z-index: 9;}
   .mobile-menu .menu-toggle { display:block; z-index:1;  top: -56px; right:10px;}
   .mobile-menu ul.menu-list{display:none;}
   .mobile-menu > ul > li > span { display:none;}
   .mobile-menu > ul.menu-list > li > a.login { color: #fff; display:block; width:100%; font-size: 14px; text-transform: uppercase; padding: 8px 0; background:none; display: inline-block; line-height: normal; position: relative;  top:0px;  border-radius: 0px;}
   .mobile-menu > ul > li > a.active { color: #fff;}
   .header-right { margin-right: 50px;}
   .mobile-menu > ul.menu-list { padding: 10px 0;}
   .mobile-menu > ul > li > a { font-size: 14px; text-transform: uppercase;}
   .mobile-menu ul.menu-list > li > ul > li > a { font-size: 14px;}

   /* Menu Second Level 21-01-2021 */
   .mobile-menu ul.menu-list > li > ul{padding: 0;}
   .mobile-menu ul.menu-list > li > ul > li >ul{ display:none; background: #505050; padding: 0;}
   .mobile-menu ul.menu-list > li > ul > li >ul >li>a{font-size: 14px;}
   /* Menu Second Level END 21-01-2021 */

   .mega-drop { padding: 0 15px; position: relative; z-index: 3; left: inherit !important; top: inherit !important; right: inherit !important; bottom: inherit !important; width: 100% !important; display: none;  opacity: 1; transform: scale(1); pointer-events: auto; background: #1b1a1a; border-radius: 0px;}
   .mobile-menu ul > li > a { font-weight: 400;}
   .drop-links > li > a { font-size: 14px;}
   .drop-links li a:before { position: static; display: inline-block; margin-right: 20px;}

   .header { padding: 0; position: fixed;}
   .banner,
   .banner-item { min-height: 400px; position: relative; justify-content: end;}
   .banner-item::after { content: ''; width: 100%; height: 100%; display: block; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(86, 130, 89, 0.808) 66.81%); position: absolute; left: 0; bottom: 0;}
   .banner-cont { position: relative; z-index: 2;}
   .banner-cont h1 { color: var(--white); margin-bottom: 0;}
   .banner-cont p { color: var(--white); margin-bottom: 10px;}
   .welcome-block { text-align: center;}
   .welcome-left { margin-bottom: 15px;}
   .welcome-right h2 span { padding-bottom: 0; font-size: 18px;}
   .welcome-right h2 { margin-bottom: 15px;}
   .welcome-right p { margin-bottom: 20px;}
   .welcome-block { padding: 50px 0;}
   .statistics { margin-top: 50px;}
   .statistics li { margin-bottom: 20px;}
   .statistics li h3 { margin-bottom: 0; font-size: 38px;}
   .statistics li p { font-size: 16px;}
   .services-block .commen-head { margin-bottom: 20px;}
   .why-choose-cont h2 { padding-bottom: 0px;}
   .why-choose-box { padding: 25px;}
   .why-choose-box .icon { position: static; margin-bottom: 15px;}
   .why-choose-block { min-height: 775px;}
   .booking-block { padding: 50px 0;}
   .booking-main h2 { margin-bottom: 15px;}
   .book-appointment-btn { margin-bottom: 20px;}
   .testimonials-block { padding: 50px 0;}
   .testimonials-block .commen-head { margin-bottom: 20px;}
   .home-blog-box { max-width: 585px; display: block; margin: auto;}
   .home-blog { max-width: 605px; margin: auto; margin-bottom: 20px;}
   .insta-feed { padding-top: 0;}
   .footer-padding { padding-top: 50px; padding-bottom: 50px;}
   .footer-logo { margin-bottom: 15px;}
   .footer-bottom .container { justify-content: center;}
   .footer-bottom-links li { margin: 0 10px;}
   .footer-bottom-links { justify-content: center;}
   .nav-hed-text a{color: var(--black); font-size: 20px;}
   
 }
 


 

 
/* ==========================================================================
   *Small devices (landscape phones, less than 768px)*
   ========================================================================== */ 
@media (max-width: 767px) {
  h1 { font-size: 40px !important; line-height: 45px !important;}
  h2 { font-size: 30px !important; line-height: 29px !important;}
  h3 {font-size: 25px;}
  .services-box picture { margin: auto; margin-bottom: 15px;}
  .services-box figcaption { font-size: 22px; text-align: center;}
  .banner-item { padding-bottom: 30px;}
  .banner-item .primary-btn { background: var(--white);}
  .banner-item .primary-btn span { color: var(--black);}
  .banner-item .primary-btn::before { background: var(--black);}
  .banner-item .primary-btn:hover span { color: var(--white);}
  .booking-ul { flex-direction: column;}
  .booking-ul li a.primary-btn { margin-top: 15px;}
  .services-next-prev { position: static; margin: auto;}
  .commen-head { text-align: center;}
  .moving-shape { top: -200px;}
  .why-choose-block { text-align: center;}
  .why-choose-box .icon { margin: auto; margin-bottom: 15px;}
  .book-appointment-btn { margin-bottom: 15px; padding: 11px 30px; line-height: 24px;}
  .book-appointment-btn span { font-size: 20px;}

  .testimonials-block .owl-carousel .owl-stage-outer,
  .services-block .owl-carousel .owl-stage-outer { overflow: hidden;}
  .home-blog-box { text-align: center;}
  .home-blog { text-align: center;}
  .home-blog picture { margin-bottom: 15px;}
  .home-blog picture img { display: inline-block;}
  .footer-right h5 { margin-bottom: 15px; padding-top: 20px;}
  .footer-links li { margin-bottom: 5px;}
  .footer-left { text-align: center; max-width: 100%;}
  .footer-right { text-align: center;}
  .testi-box h3 { margin-bottom: 0;}
  .testi-box { padding: 20px;}
  .booking-ul li a.primary-btn span { color: #000000;}

  .leaf-element { display: none;}
  .center-contant h3{font-size: 20px;}
  .primary-btn, .secondary-btn{font-size: 16px;padding: 10px 35px;}
  .center-contant{text-align: center;padding:120px 0 0 0;}


  .main-banner{background-image: none !important; height: 100%;}
  .wsfopen header{position: relative; padding: 10px 10px; z-index: 9999999; background-color: #000;}
  .main-logo{width:155px; margin-top: 15px;}
  .about-block{min-height: auto;}
  .service-slider button.owl-prev {
   left: 4px;
 }
 .service-slider button.owl-next {
   right: 4px;
   position: absolute;
 }
 .work-slider{padding: 0 15px;}
 .work-slider button.owl-prev {
   left: 10px;
   position: absolute;
 }
 .work-slider button.owl-next {
   right: 40px;
   position: absolute;
 }
 .client-block ul li {
   width:26%;
 }
 .client-block ul li img{width: 100%;}
 .work-item{height: 485px;}
 .service-slider {
   margin: 10px 0 0 0;
 }
 .testimonial-slider .owl-nav {
   bottom: 60%;
   top: inherit;
 }
 .work-slider .owl-nav button, .service-slider .owl-nav button, .testimonial-slider .owl-nav button{width: 40px;
   height: 40px;}
   .testimonial-slider button.owl-prev {
      left:-12px;
    }
    .testimonial-slider button.owl-next {
      right: -12px;
    }
    footer{padding: 30px 0;}
    .testimonial-slider button.owl-next{left: inherit; }
    .latest-works{overflow: hidden;}
    .chat-whatsapp img {
      width: 35px;
      margin-right: 10px;
    }
    .chat-whatsapp{margin-right: 10px; font-size: 14px;}
   .chat-whatsapp {
    margin-right: 10px;
    font-size: 14px;
    margin-top: 5px;
    position: fixed;
    bottom:15px;
    z-index: 999999999999;
  }
    
    .wsfopen .menu-logo {
      display: block;
      width: 75px;
    }
    header{padding: 15px 0;}
 footer{background-position: -130px 521px; padding: 30px 0 0 0;}
 .copyright p{text-align: center;}
 .copyright a{font-size: 14px; color: var(--black);}
  .privacy-block {
    border-top: 1px solid #b8c6d1;
    padding: 10px 0 0 0;
    margin: 10px 0 0 0;
  }
  .copyright{margin: 35px 0 0 0;}
  .img-block-effect{border-radius: 30px; overflow: hidden; height: 500px;}
   .service-banner {
    min-height: auto;
    height: auto;
    padding: 95px 0 30px 0;
  }

  .service-banner{text-align: center;}
 .client-block ul li {
    width: 49%;
  }


  
   .main-menu { display:none;}
   .mobile-menu { display:block; background:#000000; position: relative; z-index: 9;}
   .mobile-menu a.menu-toggle { display:block; z-index:1;  top: -62px; right:10px; background: var(--yellow);}
   .mobile-menu ul.menu-list{display:none;}
   .mobile-menu > ul > li > span { display:none;}
   .mobile-menu > ul.menu-list > li > a.login { color: #fff; display:block; width:100%; font-size: 14px; text-transform: uppercase; padding: 8px 0; background:none; display: inline-block; line-height: normal; position: relative;  top:0px;  border-radius: 0px;}
   .mobile-menu > ul > li > a.active { color: #fff;}
   .header-right { margin-right: 50px;}
   .mobile-menu > ul.menu-list { padding: 10px 0;}
   .mobile-menu > ul > li > a { font-size: 14px; text-transform: uppercase;}
   .mobile-menu ul.menu-list > li > ul > li > a { font-size: 14px;}

   .mobile-menu ul > li.dropdown > a.open:after { transform: rotate(180deg);}
   .mobile-menu ul > li.dropdown > ul > li > a.open { background: #a76537; color: #ffffff;}
   .mobile-menu ul.menu-list > li > ul > li > ul > li > a:hover { background: #ffffff;}

   /* Menu Second Level 21-01-2021 */
   .mobile-menu ul.menu-list > li > ul{padding: 0;}
   .mobile-menu ul.menu-list > li > ul > li >ul{ display:none; background: #505050; padding: 0;}
   .mobile-menu ul.menu-list > li > ul > li >ul >li>a{font-size: 14px;}
   /* Menu Second Level END 21-01-2021 */

   .mega-drop { position: relative; z-index: 3; left: inherit !important; top: inherit !important; right: inherit !important; bottom: inherit !important; width: 100% !important; display: none;  opacity: 1; transform: scale(1); pointer-events: auto; background: #ffffff; border-radius: 0px; padding: 25px;}
   .mobile-menu ul > li > a { font-weight: 400;}
   .drop-links > li > a { font-size: 14px;}
   .drop-links li a:before { position: static; display: inline-block; margin-right: 20px;}

   .mega-drop h3, .mega-drop h4, .mega-drop p {
  color: var(--black);
}
ul.list-left3 li a{color: var(--black); text-align: left;}
ul.list-left3 li{padding: 0px 0 5px 15px;}
.nav-list-box a {
  color: var(--black);
}
 .nav-list-box{margin-top:0; margin-bottom: 10px;}
 .partner-block{margin: 20px auto;justify-content: center;}
 .partner-block .meta {
  width: 130px;
  margin-right: 0;
}

.header-main {
  padding: 20px 0 14px !important;}

.mobile-menu ul > li > a{padding: 8px 0 8px 10px;}  

.center-contant h1{line-height: 45px !important;}
}

/* ==========================================================================
   *Extra small devices (portrait phones, less than 576px)*
   ========================================================================== */ 
@media (max-width: 575px) {
   
}


/* ==========================================================================
   *Extra small devices (portrait phones, less than 480px)*
   ========================================================================== */ 
@media (max-width:480px) { 
   
}

